<?xml version="1.0"?>
<mime-info xmlns:xfce="http://www.xfce.org/">
  <mime-type type="application/x-tgif">
    <magic priority="50">
      <match type="string" value="%TGIF" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="image/jpeg">
    <magic priority="50">
      <match type="string" value="\377\330\377" offset="0"/>
      <match type="big16" value="0xffd8" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="image/x-pcx">
    <magic priority="50">
      <match type="byte" value="10" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="text/x-csrc"/>
  <mime-type type="text/x-speech"/>
  <mime-type type="xf_PREFERENCES_ICON"/>
  <mime-type type="application/x-sharedlib">
    <magic priority="50">
      <match type="string" value="\177ELF" offset="0"/>
      <match type="string" value="\177ELF" offset="0"/>
      <match type="little16" value="0603" offset="0"/>
      <match type="string" value="\177ELF            \003" offset="0" mask="0xffffffff000000000000000000000000ff"/>
    </magic>
  </mime-type>
  <mime-type type="audio/x-riff">
    <magic priority="50">
      <match type="string" value="RIFF" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="message/rfc822">
    <magic priority="50">
      <match type="string" value="#! rnews" offset="0"/>
      <match type="string" value="Forward to" offset="0"/>
      <match type="string" value="From:" offset="0"/>
      <match type="string" value="N#! rnews" offset="0"/>
      <match type="string" value="Pipe to" offset="0"/>
      <match type="string" value="Received:" offset="0"/>
      <match type="string" value="Relay-Version:" offset="0"/>
      <match type="string" value="Return-Path:" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="text/x-objcsrc"/>
  <mime-type type="xf_SHARE_ICON"/>
  <mime-type type="image/x-msod"/>
  <mime-type type="multipart/report"/>
  <mime-type type="xf_ASCHEDULE_ICON"/>
  <mime-type type="application/x-chess-pgn"/>
  <mime-type type="video/x-avi"/>
  <mime-type type="text/calendar">
    <magic priority="50">
      <match type="string" value="BEGIN:VCALENDAR" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-compress">
    <magic priority="50">
      <match type="string" value="\037\235" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="xf_AGEN_ICON"/>
  <mime-type type="xf_HOPEN_FOLDER_RO_LNK_ICON"/>
  <mime-type type="application/x-gdbm">
    <magic priority="50">
      <match type="big32" value="0x13579ace" offset="0"/>
      <match type="little32" value="0x13579ace" offset="0"/>
      <match type="string" value="GDBM" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-gmc-link">
    <magic priority="50">
      <match type="string" value="URL:" offset="0:32"/>
    </magic>
  </mime-type>
  <mime-type type="image/gif">
    <magic priority="50">
      <match type="string" value="GIF" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="image/x-xcf"/>
  <mime-type type="multipart/appledouble"/>
  <mime-type type="xf_AMAN_ICON"/>
  <mime-type type="xf_AOPEN_FOLDER_RO_LNK_ICON"/>
  <mime-type type="image/x-wmf"/>
  <mime-type type="xf_PROCESS_ICON"/>
  <mime-type type="application/x-kontour">
    <magic priority="50">
      <match type="string" value="\037\213" offset="0"/>
      <match type="string" value="PK\003\004" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="image/svg+xml">
    <magic priority="80">
      <match type="string" value="&lt;!DOCTYPE svg" offset="0:256"/>
      <match type="string" value="&lt;svg" offset="0:64"/>
    </magic>
  </mime-type>
  <mime-type type="text/x-xslt"/>
  <mime-type type="xf_PROCESS_MNT_ICON"/>
  <mime-type type="application/x-font-speedo">
    <magic priority="50">
      <match type="string" value="D1.0\015" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="image/png">
    <magic priority="50">
      <match type="string" value="\x89PNG" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="text/x-setext"/>
  <mime-type type="application/x-cpio">
    <magic priority="50">
      <match type="host16" value="070707" offset="0"/>
      <match type="string" value="070701" offset="0"/>
      <match type="string" value="070702" offset="0"/>
      <match type="host16" value="0143561" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.writer"/>
  <mime-type type="application/smil"/>
  <mime-type type="application/x-kspread">
    <magic priority="50">
      <match type="string" value="\037\213" offset="0"/>
      <match type="string" value="PK\003\004" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-lzop"/>
  <mime-type type="application/x-quattropro"/>
  <mime-type type="image/ief"/>
  <mime-type type="xf_VIEW_ICON"/>
  <mime-type type="application/octet-stream">
    <magic priority="50">
      <match type="string" value="\037\036" offset="0"/>
      <match type="host16" value="017437" offset="0"/>
      <match type="host16" value="0x1fff" offset="0"/>
      <match type="string" value="\377\037" offset="0"/>
      <match type="host16" value="0145405" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="video/any"/>
  <mime-type type="application/x-kchart">
    <magic priority="50">
      <match type="string" value="\037\213" offset="0"/>
      <match type="string" value="PK\003\004" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-dvi">
    <magic priority="50">
      <match type="little16" value="0x02f7" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-gzip">
    <magic priority="50">
      <match type="string" value="\037\213" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-nautilus-link">
    <magic priority="50">
      <match type="string" value="&lt;nautilus_object nautilus_link" offset="0:32"/>
    </magic>
  </mime-type>
  <mime-type type="application/zip">
    <magic priority="40">
      <match type="string" value="PK\003\004" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="message/delivery-status"/>
  <mime-type type="text/x-pascal"/>
  <mime-type type="xf_ASYSMGR_ICON"/>
  <mime-type type="xf_CLOSED_FOLDER_ICON"/>
  <mime-type type="application/x-mswinurl">
    <magic priority="50">
      <match type="string" value="InternetShortcut" offset="1"/>
    </magic>
  </mime-type>
  <mime-type type="text/x-haskell"/>
  <mime-type type="video/x-msvideo">
    <magic priority="50">
      <match type="string" value="AVI " offset="8"/>
      <match type="string" value="RIFF" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-font-framemaker">
    <magic priority="50">
      <match type="string" value="&lt;MakerScreenFont" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/pgp-keys"/>
  <mime-type type="image/g3fax"/>
  <mime-type type="application/x-font-libgrx">
    <magic priority="50">
      <match type="string" value="\x14\x02\x59\x19" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-troff-man-compressed"/>
  <mime-type type="audio/any"/>
  <mime-type type="image/cgm"/>
  <mime-type type="image/x-niff">
    <magic priority="80">
      <match type="string" value="IIN1" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/blender"/>
  <mime-type type="application/x-font-pcf">
    <magic priority="50">
      <match type="string" value="\001fcp" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/pdf">
    <magic priority="50">
      <match type="string" value="%PDF-" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/mac-binhex40">
    <magic priority="50">
      <match type="string" value="must be converted with BinHex" offset="11"/>
    </magic>
  </mime-type>
  <mime-type type="inode/blockdevice"/>
  <mime-type type="text/x-c++src"/>
  <mime-type type="text/x-scheme"/>
  <mime-type type="xf_FSTAB_ICON"/>
  <mime-type type="application/vnd.sun.xml.draw.template"/>
  <mime-type type="application/vnd.stardivision.chart"/>
  <mime-type type="application/x-wais-source"/>
  <mime-type type="video/isivideo"/>
  <mime-type type="image/x-xwindowdump"/>
  <mime-type type="text/x-dcl"/>
  <mime-type type="xf_TRASH_CLOSED_ICON"/>
  <mime-type type="audio/x-mpegurl"/>
  <mime-type type="application/x-dia-diagram"/>
  <mime-type type="image/x-lwo"/>
  <mime-type type="xf_OPEN_FOLDER_RO_LNK_ICON"/>
  <mime-type type="xf_SOCKET_ICON"/>
  <mime-type type="text/css"/>
  <mime-type type="xf_DISK_ICON"/>
  <mime-type type="xf_WASTE_BASKET_EMPTY_ICON"/>
  <mime-type type="application/x-kformula">
    <magic priority="50">
      <match type="string" value="\037\213" offset="0"/>
      <match type="string" value="PK\003\004" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-sv4cpio"/>
  <mime-type type="application/wordperfect">
    <magic priority="50">
      <match type="string" value="WPC" offset="1"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-qw"/>
  <mime-type type="xf_TRASH_OPEN_ICON"/>
  <mime-type type="application/x-kpovmodeler"/>
  <mime-type type="image/x-iff"/>
  <mime-type type="image/x-lws"/>
  <mime-type type="text/spreadsheet">
    <magic priority="50">
      <match type="string" value="ID;" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="text/x-fortran"/>
  <mime-type type="xf_AFILE_ICON"/>
  <mime-type type="xf_WARNING_ICON"/>
  <mime-type type="text/x-dsl"/>
  <mime-type type="image/x-portable-bitmap">
    <magic priority="50">
      <match type="string" value="P1" offset="0"/>
      <match type="string" value="P4" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="image/x-tga"/>
  <mime-type type="text/x-authors"/>
  <mime-type type="video/x-ms-wmv"/>
  <mime-type type="application/x-font-tex">
    <magic priority="50">
      <match type="string" value="\367\203" offset="0"/>
      <match type="string" value="\367\131" offset="0"/>
      <match type="string" value="\367\312" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/oda"/>
  <mime-type type="application/x-jbuilder-project"/>
  <mime-type type="text/x-uri"/>
  <mime-type type="application/x-gtar"/>
  <mime-type type="application/x-theme"/>
  <mime-type type="inode/symlink"/>
  <mime-type type="text/directory"/>
  <mime-type type="application/x-kword-crypt">
    <magic priority="50">
      <match type="big32" value="0x0d1a2701" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="xf_AMONTUNE_ICON"/>
  <mime-type type="xf_OPEN_FOLDER_LNK_ICON"/>
  <mime-type type="application/x-php">
    <magic priority="80">
      <match type="string" value="&lt;?php" offset="0:64"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-tzo"/>
  <mime-type type="application/x-zsh">
    <magic priority="100">
      <match type="string" value="/bin/zsh" offset="1:16"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-toutdoux"/>
  <mime-type type="audio/x-scpls"/>
  <mime-type type="video/x-mng"/>
  <mime-type type="xf_FIND_RESULT_ICON"/>
  <mime-type type="application/x-hdf"/>
  <mime-type type="audio/x-xi"/>
  <mime-type type="text/x-sql"/>
  <mime-type type="xf_PRINTER_ICON"/>
  <mime-type type="xf_DVD_MNT_ICON"/>
  <mime-type type="application/vnd.sun.xml.writer.global"/>
  <mime-type type="text/sgml"/>
  <mime-type type="text/x-gtkrc"/>
  <mime-type type="video/vivo"/>
  <mime-type type="xf_CDROM_MNT_ICON"/>
  <mime-type type="application/vnd.ms-excel">
    <magic priority="50">
      <match type="string" value="Microsoft Excel 5.0 Worksheet" offset="2080"/>
    </magic>
  </mime-type>
  <mime-type type="audio/x-mpeg"/>
  <mime-type type="image/vnd.dwg"/>
  <mime-type type="image/x-ilbm"/>
  <mime-type type="text/x-copying"/>
  <mime-type type="application/x-bzip">
    <magic priority="50">
      <match type="string" value="BZh" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-cpio-compressed"/>
  <mime-type type="audio/x-xm"/>
  <mime-type type="image/x-xpixmap">
    <magic priority="80">
      <match type="string" value="/* XPM" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.writer.template"/>
  <mime-type type="xf_AMAIL_ICON"/>
  <mime-type type="application/vnd.stardivision.writer"/>
  <mime-type type="application/andrew-inset"/>
  <mime-type type="application/x-compressed-tar"/>
  <mime-type type="xf_SHARE_OPEN_ICON"/>
  <mime-type type="xf_HOPEN_FOLDER_LNK_ICON"/>
  <mime-type type="inode/chardevice"/>
  <mime-type type="text/x-emacs-lisp">
    <magic priority="50">
      <match type="string" value="\012(" offset="0"/>
      <match type="string" value=";ELC\023\000\000\000" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-sv4crc"/>
  <mime-type type="image/x-compressed-xcf"/>
  <mime-type type="multipart/related"/>
  <mime-type type="xf_OPEN_FOLDER_ICON"/>
  <mime-type type="image/generic"/>
  <mime-type type="xf_ADAILY_ICON"/>
  <mime-type type="application/x-font-afm"/>
  <mime-type type="application/x-kpresenter">
    <magic priority="50">
      <match type="string" value="\037\213" offset="0"/>
      <match type="string" value="PK\003\004" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="text/x-texinfo"/>
  <mime-type type="text/x-xslfo"/>
  <mime-type type="xf_FLOPPY_MNT_ICON"/>
  <mime-type type="xf_BLOCK_DEV_ICON"/>
  <mime-type type="xf_AGAMES_ICON"/>
  <mime-type type="application/vnd.stardivision.calc"/>
  <mime-type type="application/x-dbm">
    <magic priority="50">
      <match type="big32" value="0x061561" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-sms-rom"/>
  <mime-type type="xf_AINFO_ICON"/>
  <mime-type type="xf_AOPEN_FOLDER_LNK_ICON"/>
  <mime-type type="application/x-font-vfont">
    <magic priority="50">
      <match type="string" value="FONT" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="text/enriched"/>
  <mime-type type="text/x-dtd"/>
  <mime-type type="xf_ANETWORK_ICON"/>
  <mime-type type="application/x-designer"/>
  <mime-type type="video/mpeg">
    <magic priority="50">
      <match type="string" value="\x47\x3f\xff\x10" offset="0"/>
      <match type="big32" value="0x000001b3" offset="0"/>
      <match type="big32" value="0x000001ba" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.stardivision.impress"/>
  <mime-type type="application/vnd.sun.xml.calc"/>
  <mime-type type="audio/x-adpcm">
    <magic priority="50">
      <match type="string" value=".snd" offset="0"/>
      <match type="little32" value="0x0064732E" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.stardivision.draw"/>
  <mime-type type="xf_default"/>
  <mime-type type="application/x-cgi"/>
  <mime-type type="xf_NFS_ICON"/>
  <mime-type type="application/x-genesis-rom"/>
  <mime-type type="xf_NFS_MNT_ICON"/>
  <mime-type type="application/vnd.sun.xml.draw"/>
  <mime-type type="application/x-amipro"/>
  <mime-type type="application/x-python-bytecode">
    <magic priority="50">
      <match type="big32" value="0x994e0d0a" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="xf_AMULTIMEDIA_ICON"/>
  <mime-type type="application/x-gzpostscript"/>
  <mime-type type="xf_DISK_MNT_ICON"/>
  <mime-type type="xf_OPEN_FOLDER_RO_ICON"/>
  <mime-type type="message/x-gnu-rmail"/>
  <mime-type type="application/x-gameboy-rom"/>
  <mime-type type="application/x-java">
    <magic priority="50">
      <match type="host16" value="0xcafe" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="image/bmp">
    <magic priority="50">
      <match type="string" value="BMxxxx\000\000" offset="0" mask="0xffff00000000ffff"/>
      <match type="string" value="BM" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="xf_ATOOL_ICON"/>
  <mime-type type="text/tab-separated-values"/>
  <mime-type type="application/x-bzip-compressed-tar"/>
  <mime-type type="application/pgp-signature"/>
  <mime-type type="application/x-font-sunos-news">
    <magic priority="50">
      <match type="string" value="StartFont" offset="0"/>
      <match type="string" value="\x13\x7A\x29" offset="0"/>
      <match type="string" value="\x13\x7A\x2B" offset="8"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-mswrite"/>
  <mime-type type="image/x-rgb"/>
  <mime-type type="application/x-killustrator">
    <magic priority="50">
      <match type="string" value="\037\213" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-msx-rom"/>
  <mime-type type="inode/directory"/>
  <mime-type type="text/x-vcalendar">
    <magic priority="50">
      <match type="string" value="BEGIN:VCALENDAR" offset="0"/>
      <match type="string" value="begin:vcalendar" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="video/x-flic">
    <magic priority="50">
      <match type="little16" value="0xAF11" offset="0"/>
      <match type="little16" value="0xAF12" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-applix-spreadsheet">
    <magic priority="50">
      <match type="string" value="*BEGIN SPREADSHEETS" offset="0"/>
      <match type="string" value="*BEGIN" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-pef-executable">
    <magic priority="50">
      <match type="string" value="Joy!" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-sc">
    <magic priority="50">
      <match type="string" value="Spreadsheet" offset="38"/>
    </magic>
  </mime-type>
  <mime-type type="text/x-ksh">
    <magic priority="50">
      <match type="string" value="/bin/ksh" offset="1:16"/>
    </magic>
  </mime-type>
  <mime-type type="text/x-moc"/>
  <mime-type type="application/x-e-theme"/>
  <mime-type type="application/x-object">
    <magic priority="50">
      <match type="string" value="\177ELF" offset="0"/>
      <match type="string" value="\177ELF" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="image/vnd.dxf"/>
  <mime-type type="xf_LINK_ICON"/>
  <mime-type type="application/x-linguist"/>
  <mime-type type="audio/x-mp3">
    <magic priority="50">
      <match type="big32" value="0xfffb" offset="0"/>
      <match type="string" value="ID3" offset="0"/>
      <match type="big16" value="0xfff0" offset="0" mask="0xfff0"/>
    </magic>
  </mime-type>
  <mime-type type="video/x-anim"/>
  <mime-type type="audio/x-bmx"/>
  <mime-type type="xf_TERMINAL_ICON"/>
  <mime-type type="xf_TASKS_ICON"/>
  <mime-type type="application/x-tarz"/>
  <mime-type type="text/x-readme"/>
  <mime-type type="xf_no-access"/>
  <mime-type type="application/x-font">
    <magic priority="50">
      <match type="string" value="LWFN" offset="0"/>
      <match type="string" value="LWFN" offset="65"/>
      <match type="string" value="%!PS-AdobeFont-1." offset="0"/>
      <match type="string" value="%!PS-AdobeFont-1." offset="6"/>
    </magic>
  </mime-type>
  <mime-type type="audio/x-it">
    <magic priority="50">
      <match type="string" value="IMPM" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="text/html">
    <magic priority="50">
      <match type="string" value="&lt;!DOCTYPE HTML" offset="0:64"/>
      <match type="string" value="&lt;!doctype html" offset="0:64"/>
      <match type="string" value="&lt;HEAD" offset="0:64"/>
      <match type="string" value="&lt;head" offset="0:64"/>
      <match type="string" value="&lt;TITLE" offset="0:64"/>
      <match type="string" value="&lt;title" offset="0:64"/>
      <match type="string" value="&lt;html" offset="0:64"/>
      <match type="string" value="&lt;HTML" offset="0:64"/>
      <match type="string" value="&lt;BODY" offset="0"/>
      <match type="string" value="&lt;body" offset="0"/>
      <match type="string" value="&lt;TITLE" offset="0"/>
      <match type="string" value="&lt;title" offset="0"/>
      <match type="string" value="&lt;!--" offset="0"/>
      <match type="string" value="&lt;h1" offset="0"/>
      <match type="string" value="&lt;H1" offset="0"/>
      <match type="string" value="&lt;!doctype HTML" offset="0"/>
      <match type="string" value="&lt;!DOCTYPE html" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="text/any"/>
  <mime-type type="application/x-trash"/>
  <mime-type type="xf_AAPPS_ICON"/>
  <mime-type type="application/vnd.stardivision.mail"/>
  <mime-type type="text/x-tcl"/>
  <mime-type type="application/x-frame">
    <magic priority="50">
      <match type="string" value="&lt;MakerFile" offset="0"/>
      <match type="string" value="&lt;MIFFile" offset="0"/>
      <match type="string" value="&lt;MakerDictionary" offset="0"/>
      <match type="string" value="&lt;MakerScreenFon" offset="0"/>
      <match type="string" value="&lt;MML" offset="0"/>
      <match type="string" value="&lt;Book" offset="0"/>
      <match type="string" value="&lt;Maker" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/package"/>
  <mime-type type="application/vnd.sun.xml.impress.template"/>
  <mime-type type="image/x-djvu">
    <magic priority="50">
      <match type="string" value="FORM" offset="4"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-tar">
    <magic priority="50">
      <match type="string" value="ustar\0" offset="257"/>
      <match type="string" value="ustar\040\040\0" offset="257"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-profile"/>
  <mime-type type="application/x-siag"/>
  <mime-type type="application/x-karbon">
    <magic priority="50">
      <match type="string" value="\037\213" offset="0"/>
      <match type="string" value="PK\003\004" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="text/xmcd">
    <magic priority="50">
      <match type="string" value="# xmcd" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="xf_HELP_ICON"/>
  <mime-type type="application/x-zoo">
    <magic priority="50">
      <match type="little32" value="0xfdc4a7dc" offset="20"/>
    </magic>
  </mime-type>
  <mime-type type="image/x-3ds"/>
  <mime-type type="application/x-troff">
    <magic priority="50">
      <match type="string" value=".\\\&quot;" offset="0"/>
      <match type="string" value="'\\\&quot;" offset="0"/>
      <match type="string" value="'.\\\&quot;" offset="0"/>
      <match type="string" value="\\\&quot;" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-palm-database"/>
  <mime-type type="application/x-rpm">
    <magic priority="50">
      <match type="string" value="\xed\xab\xee\xdb" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="multipart/x-mixed-replace"/>
  <mime-type type="xf_ADSKT_ICON"/>
  <mime-type type="application/pkcs7-mime"/>
  <mime-type type="text/x-gettext-translation"/>
  <mime-type type="xf_APRINT_ICON"/>
  <mime-type type="application/x-jar"/>
  <mime-type type="application/x-shared-library-la"/>
  <mime-type type="text/x-diff">
    <magic priority="50">
      <match type="string" value="diff\t" offset="0"/>
      <match type="string" value="***\t" offset="0"/>
      <match type="string" value="Only in\t" offset="0"/>
      <match type="string" value="Common subdirectories: " offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="video/x-ms-asf"/>
  <mime-type type="application/vnd.stardivision.math"/>
  <mime-type type="text/x-troff-me"/>
  <mime-type type="application/vnd.sun.xml.calc.template"/>
  <mime-type type="application/x-kivio">
    <magic priority="50">
      <match type="string" value="\037\213" offset="0"/>
      <match type="string" value="PK\003\004" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-lha">
    <magic priority="50">
      <match type="string" value="-lh -" offset="2"/>
      <match type="string" value="-lh0-" offset="2"/>
      <match type="string" value="-lh1-" offset="2"/>
      <match type="string" value="-lh2-" offset="2"/>
      <match type="string" value="-lh3-" offset="2"/>
      <match type="string" value="-lh4-" offset="2"/>
      <match type="string" value="-lh5-" offset="2"/>
      <match type="string" value="-lh40-" offset="2"/>
      <match type="string" value="-lhd-" offset="2"/>
      <match type="string" value="-lz4-" offset="2"/>
      <match type="string" value="-lz5-" offset="2"/>
      <match type="string" value="-lzs-" offset="2"/>
    </magic>
  </mime-type>
  <mime-type type="audio/x-mod"/>
  <mime-type type="application/vnd.sun.xml.math"/>
  <mime-type type="text/x-log"/>
  <mime-type type="video/x-real-video"/>
  <mime-type type="application/x-default"/>
  <mime-type type="application/x-tex-pk"/>
  <mime-type type="text/x-chdr"/>
  <mime-type type="audio/x-s3m"/>
  <mime-type type="image/tiff">
    <magic priority="50">
      <match type="string" value="MM\x00\x2a" offset="0"/>
      <match type="string" value="II\x2a\x00" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="text/x-literate-haskell"/>
  <mime-type type="image/x-eps">
    <magic priority="50">
      <match type="string" value="%!" offset="0"/>
      <match type="string" value="\004%!" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="xf_GO_ICON"/>
  <mime-type type="xf_APENPD_ICON"/>
  <mime-type type="application/x-troff-man"/>
  <mime-type type="multipart/alternative"/>
  <mime-type type="text/x-troff-mm"/>
  <mime-type type="audio/ac3"/>
  <mime-type type="text/rss"/>
  <mime-type type="xf_NOACCESS_ICON"/>
  <mime-type type="application/x-shockwave-flash">
    <magic priority="50">
      <match type="string" value="FWS" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="image/x-jng"/>
  <mime-type type="image/x-portable-graymap">
    <magic priority="50">
      <match type="string" value="P2" offset="0"/>
      <match type="string" value="P5" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="audio/x-voc"/>
  <mime-type type="image/x-photo-cd"/>
  <mime-type type="xf_AOPEN_FOLDER_RO_ICON"/>
  <mime-type type="application/x-awk">
    <magic priority="50">
      <match type="string" value="#!/bin/gawk" offset="0"/>
      <match type="string" value="#! /bin/gawk" offset="0"/>
      <match type="string" value="#!/usr/bin/gawk" offset="0"/>
      <match type="string" value="#! /usr/bin/gawk" offset="0"/>
      <match type="string" value="#!/usr/local/bin/gawk" offset="0"/>
      <match type="string" value="#! /usr/local/bin/gawk" offset="0"/>
      <match type="string" value="#!/bin/awk" offset="0"/>
      <match type="string" value="#! /bin/awk" offset="0"/>
      <match type="string" value="#!/usr/bin/awk" offset="0"/>
      <match type="string" value="#! /usr/bin/awk" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-archive">
    <magic priority="50">
      <match type="string" value="&lt;ar&gt;" offset="0"/>
      <match type="string" value="!&lt;arch&gt;" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-arc">
    <magic priority="50">
      <match type="little32" value="0x0000081a" offset="0" mask="0x8080ffff"/>
      <match type="little32" value="0x0000091a" offset="0" mask="0x8080ffff"/>
      <match type="little32" value="0x0000021a" offset="0" mask="0x8080ffff"/>
      <match type="little32" value="0x0000031a" offset="0" mask="0x8080ffff"/>
      <match type="little32" value="0x0000041a" offset="0" mask="0x8080ffff"/>
      <match type="little32" value="0x0000061a" offset="0" mask="0x8080ffff"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-pkcs12"/>
  <mime-type type="application/x-bcpio"/>
  <mime-type type="inode/socket"/>
  <mime-type type="xf_CDROM_ICON"/>
  <mime-type type="application/x-csh">
    <magic priority="100">
      <match type="string" value="/bin/csh" offset="1:16"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-graphite"/>
  <mime-type type="application/xhtml+xml"/>
  <mime-type type="text/x-troff-ms"/>
  <mime-type type="application/x-reject"/>
  <mime-type type="audio/basic">
    <magic priority="40">
      <match type="string" value=".snd" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="xf_WASTE_BASKET_FULL_ICON"/>
  <mime-type type="xf_CLOSED_FOLDER_LNK_ICON"/>
  <mime-type type="application/x-arj">
    <magic priority="50">
      <match type="little16" value="0xea60" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-ustar"/>
  <mime-type type="video/wavelet"/>
  <mime-type type="xf_AUTIL_ICON"/>
  <mime-type type="application/x-gnucash"/>
  <mime-type type="application/x-kword">
    <magic priority="50">
      <match type="string" value="\037\213" offset="0"/>
      <match type="string" value="PK\003\004" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="image/x-ico"/>
  <mime-type type="text/rdf"/>
  <mime-type type="xf_HOPEN_FOLDER_RO_ICON"/>
  <mime-type type="application/msword">
    <magic priority="50">
      <match type="string" value="\x31\xbe\x00\x00" offset="0"/>
      <match type="string" value="PO^Q`" offset="0"/>
      <match type="string" value="\376\067\0\043" offset="0"/>
      <match type="string" value="\320\317\021\340\241\261" offset="0"/>
      <match type="string" value="\333\245-\0\0\0" offset="0"/>
      <match type="string" value="Microsoft Word 6.0 Document" offset="2080"/>
      <match type="string" value="Microsoft Word document data" offset="2112"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-mif"/>
  <mime-type type="application/x-shar"/>
  <mime-type type="xf_NETWS_ICON"/>
  <mime-type type="application/x-egon"/>
  <mime-type type="application/x-slp"/>
  <mime-type type="text/x-adasrc"/>
  <mime-type type="application/x-scramble"/>
  <mime-type type="image/x-applix-graphics">
    <magic priority="50">
      <match type="string" value="*BEGIN" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="image/x-xfig">
    <magic priority="50">
      <match type="string" value="#FIG" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="xf_QUESTION_ICON"/>
  <mime-type type="application/x-x509-ca-cert"/>
  <mime-type type="audio/x-mp3-playlist"/>
  <mime-type type="text/x-ksysv-log">
    <magic priority="50">
      <match type="string" value="KDE System V Init Editor" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.ms-word"/>
  <mime-type type="application/x-rar">
    <magic priority="50">
      <match type="string" value="Rar!" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="message/disposition-notification"/>
  <mime-type type="multipart/signed"/>
  <mime-type type="text/richtext"/>
  <mime-type type="application/x-kspread-crypt">
    <magic priority="50">
      <match type="big32" value="0x0d1a2702" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-lhz"/>
  <mime-type type="multipart/encrypted"/>
  <mime-type type="text/x-c++hdr"/>
  <mime-type type="image/x-xbitmap"/>
  <mime-type type="application/any"/>
  <mime-type type="application/x-dc-rom"/>
  <mime-type type="application/postscript">
    <magic priority="50">
      <match type="string" value="\004%!" offset="0"/>
      <match type="string" value="%!" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="model/vrml"/>
  <mime-type type="video/x-sgi-movie">
    <magic priority="50">
      <match type="string" value="MOVI" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="audio/x-aiffc"/>
  <mime-type type="image/x-cmu-raster"/>
  <mime-type type="xf_UP_ICON"/>
  <mime-type type="multipart/mixed"/>
  <mime-type type="application/x-bsh">
    <magic priority="100">
      <match type="string" value="/bin/bash" offset="1:16"/>
    </magic>
  </mime-type>
  <mime-type type="xf_AOPEN_FOLDER_ICON"/>
  <mime-type type="text/plain">
    <magic priority="50">
      <match type="string" value="This is TeX," offset="0"/>
      <match type="string" value="This is METAFONT," offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-font-dos">
    <magic priority="50">
      <match type="string" value="\xff\x46\x4f\x4e" offset="0"/>
      <match type="string" value="\x00\x45\x47\x41" offset="7"/>
      <match type="string" value="\x00\x56\x49\x44" offset="7"/>
    </magic>
  </mime-type>
  <mime-type type="audio/midi">
    <magic priority="50">
      <match type="string" value="MThd" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="image/x-portable-pixmap">
    <magic priority="50">
      <match type="string" value="P3" offset="0"/>
      <match type="string" value="P6" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="xf_ACOLOR_ICON"/>
  <mime-type type="application/x-font-tex-tfm">
    <magic priority="50">
      <match type="string" value="\000\021" offset="2"/>
      <match type="string" value="\000\022" offset="2"/>
    </magic>
  </mime-type>
  <mime-type type="text/x-credits"/>
  <mime-type type="application/pgp"/>
  <mime-type type="message/external-body"/>
  <mime-type type="text/rfc822-headers"/>
  <mime-type type="application/pkcs7-signature"/>
  <mime-type type="application/vnd.sun.xml.impress"/>
  <mime-type type="application/x-netcdf"/>
  <mime-type type="application/x-font-bdf">
    <magic priority="50">
      <match type="string" value="STARTFONT\040" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-gettext-translation"/>
  <mime-type type="application/x-python">
    <magic priority="50">
      <match type="string" value="#!/bin/python" offset="0"/>
      <match type="string" value="#! /bin/python" offset="0"/>
      <match type="string" value="eval \&quot;exec /bin/python" offset="0"/>
      <match type="string" value="#!/usr/bin/python" offset="0"/>
      <match type="string" value="#! /usr/bin/python" offset="0"/>
      <match type="string" value="eval \&quot;exec /usr/bin/python" offset="0"/>
      <match type="string" value="#!/usr/local/bin/python" offset="0"/>
      <match type="string" value="#! /usr/local/bin/python" offset="0"/>
      <match type="string" value="eval \&quot;exec /usr/local/bin/python" offset="0"/>
      <match type="string" value="/bin/env python" offset="1:16"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-ruby"/>
  <mime-type type="application/x-font-linux-psf">
    <magic priority="50">
      <match type="string" value="\x36\x04" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="image/fax-g3"/>
  <mime-type type="inode/fifo"/>
  <mime-type type="message/partial"/>
  <mime-type type="text/xml">
    <magic priority="50">
      <match type="string" value="&lt;?xml" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-gnumeric">
    <magic priority="50">
      <match type="string" value="gmr:Workbook" offset="0:64"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-ksh">
    <magic priority="100">
      <match type="string" value="#!/bin/ksh" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-dbase"/>
  <mime-type type="text/x-install"/>
  <mime-type type="xf_IPC_ICON"/>
  <mime-type type="application/ogg">
    <magic priority="50">
      <match type="string" value="OggS" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="text/x-idl"/>
  <mime-type type="xf_DVD_ICON"/>
  <mime-type type="application/vnd.rn-realmedia"/>
  <mime-type type="application/x-krita">
    <magic priority="50">
      <match type="string" value="\037\213" offset="0"/>
      <match type="string" value="PK\003\004" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-kugar"/>
  <mime-type type="audio/prs.sid">
    <magic priority="50">
      <match type="string" value="PSID" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="xf_CLOSED_FOLDER_RO_ICON"/>
  <mime-type type="application/x-core">
    <magic priority="50">
      <match type="string" value="\177ELF            \004" offset="0" mask="0xffffffff000000000000000000000000ff"/>
      <match type="string" value="\177ELF" offset="0"/>
      <match type="string" value="\177ELF" offset="0"/>
      <match type="string" value="Core\001" offset="0"/>
      <match type="string" value="Core\002" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-class-file"/>
  <mime-type type="application/x-deb">
    <magic priority="50">
      <match type="string" value="!&lt;arch&gt;" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-tex-gf"/>
  <mime-type type="text/x-bibtex"/>
  <mime-type type="application/vnd.lotus-1-2-3">
    <magic priority="50">
      <match type="string" value="\x00\x00\x02\x00" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-gtktalog">
    <magic priority="50">
      <match type="string" value="gtktalog " offset="4"/>
    </magic>
  </mime-type>
  <mime-type type="xf_FILE_ICON"/>
  <mime-type type="message/news">
    <magic priority="50">
      <match type="string" value="Article" offset="0"/>
      <match type="string" value="Path:" offset="0"/>
      <match type="string" value="Xref:" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="xf_ASYS_ICON"/>
  <mime-type type="xf_ERROR_ICON"/>
  <mime-type type="text/x-vcard">
    <magic priority="50">
      <match type="string" value="BEGIN:VCARD" offset="0"/>
      <match type="string" value="begin:vcard" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-tsh">
    <magic priority="100">
      <match type="string" value="#!/usr/local/tcsh" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="xf_HOPEN_FOLDER_ICON"/>
  <mime-type type="xf_CLOSED_FOLDER_RO_LNK_ICON"/>
  <mime-type type="xf_BROKEN_ICON"/>
  <mime-type type="application/x-stuffit">
    <magic priority="50">
      <match type="string" value="StuffIt " offset="0"/>
      <match type="string" value="SIT!" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="xf_ASOUND_ICON"/>
  <mime-type type="xf_DEFAULT_ICON"/>
  <mime-type type="text/vnd.wap.wml"/>
  <mime-type type="xf_FLOPPY_ICON"/>
  <mime-type type="text/x-patch">
    <magic priority="50">
      <match type="string" value="diff " offset="0"/>
      <match type="string" value="Index:" offset="0"/>
      <match type="string" value="*** " offset="0"/>
      <match type="string" value="Only in " offset="0"/>
      <match type="string" value="Common subdirectories: " offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="xf_BOOKMARKS_ICON"/>
  <mime-type type="application/x-perl">
    <magic priority="50">
      <match type="string" value="eval \&quot;exec /usr/local/bin/perl" offset="0"/>
      <match type="string" value="/bin/perl" offset="1:16"/>
      <match type="string" value="/bin/env perl" offset="1:16"/>
    </magic>
  </mime-type>
  <mime-type type="text/mathml"/>
  <mime-type type="xf_ADEMO_ICON"/>
  <mime-type type="xf_CHAR_DEV_ICON"/>
  <mime-type type="application/x-asp"/>
  <mime-type type="application/x-ksysv-package">
    <magic priority="50">
      <match type="string" value="KSysV" offset="4"/>
    </magic>
  </mime-type>
  <mime-type type="audio/x-pn-realaudio">
    <magic priority="50">
      <match type="string" value=".ra\375" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="xf_EDIT_ICON"/>
  <mime-type type="application/x-zerosize"/>
  <mime-type type="image/x-psd">
    <magic priority="50">
      <match type="string" value="8BPS  \000\000\000\000" offset="0" mask="0xffffffff0000ffffffff"/>
    </magic>
  </mime-type>
  <mime-type type="xf_no-write"/>
  <mime-type type="application/x-applix-word">
    <magic priority="50">
      <match type="string" value="*BEGIN" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-shellscript">
    <magic priority="50">
      <match type="string" value="#!/bin/ksh" offset="0"/>
      <match type="string" value="#!/usr/local/bin/ash" offset="0"/>
      <match type="string" value="#!/usr/local/tcsh" offset="0"/>
      <match type="string" value="# This is a shell archive" offset="10"/>
      <match type="string" value="/bin/bash" offset="1:16"/>
      <match type="string" value="/bin/nawk" offset="1:16"/>
      <match type="string" value="/bin/tcsh" offset="1:16"/>
      <match type="string" value="/bin/csh" offset="1:16"/>
      <match type="string" value="/bin/zsh" offset="1:16"/>
      <match type="string" value="/bin/sh" offset="1:16"/>
    </magic>
  </mime-type>
  <mime-type type="xf_EXECUTABLE_ICON"/>
  <mime-type type="application/x-desktop">
    <magic priority="50">
      <match type="string" value="[Desktop Entry]" offset="0:32"/>
      <match type="string" value="[Desktop Action" offset="0"/>
      <match type="string" value="[KDE Desktop Entry]" offset="0"/>
      <match type="string" value="# Config File" offset="0"/>
      <match type="string" value="# KDE Config File" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-lyx">
    <magic priority="50">
      <match type="string" value="#LyX" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-oleo">
    <magic priority="50">
      <match type="string" value="Oleo" offset="31"/>
    </magic>
  </mime-type>
  <mime-type type="image/x-portable-anymap"/>
  <mime-type type="text/x-tex"/>
  <mime-type type="xf_FIFO_ICON"/>
  <mime-type type="application/x-nes-rom"/>
  <mime-type type="audio/x-stm"/>
  <mime-type type="text/x-comma-separated-values"/>
  <mime-type type="text/x-makefile"/>
  <mime-type type="application/x-glade"/>
  <mime-type type="application/illustrator"/>
  <mime-type type="application/x-font-ttf">
    <magic priority="50">
      <match type="string" value="FFIL" offset="0"/>
      <match type="string" value="FFIL" offset="65"/>
      <match type="string" value="\000\001\000\000\000" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="audio/x-aifc">
    <magic priority="50">
      <match type="string" value="AIFC" offset="8"/>
    </magic>
  </mime-type>
  <mime-type type="video/quicktime">
    <magic priority="50">
      <match type="string" value="mdat" offset="12"/>
      <match type="string" value="mdat" offset="4"/>
      <match type="string" value="moov" offset="4"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-abiword">
    <magic priority="50">
      <match type="string" value="&lt;abiword" offset="0:64"/>
      <match type="string" value="&lt;!DOCTYPE abiword" offset="0:64"/>
    </magic>
  </mime-type>
  <mime-type type="multipart/digest"/>
  <mime-type type="audio/x-wav">
    <magic priority="50">
      <match type="string" value="WAVE" offset="8"/>
      <match type="string" value="WAV " offset="8"/>
    </magic>
  </mime-type>
  <mime-type type="application/rtf">
    <magic priority="50">
      <match type="string" value="{\\rtf" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-executable">
    <magic priority="40">
      <match type="string" value="\177ELF" offset="0"/>
      <match type="string" value="\177ELF" offset="0"/>
      <match type="string" value="MZ" offset="0"/>
      <match type="little16" value="0x521c" offset="0"/>
      <match type="host16" value="0420" offset="0"/>
      <match type="host16" value="0421" offset="0"/>
      <match type="little16" value="0603" offset="0"/>
    </magic>
  </mime-type>
  <mime-type type="application/x-n64-rom"/>
  <mime-type type="audio/x-aiff">
    <magic priority="50">
      <match type="string" value="AIFF" offset="8"/>
      <match type="string" value="AIFC" offset="8"/>
      <match type="string" value="8SVX" offset="8"/>
    </magic>
  </mime-type>
  <mime-type type="audio/vnd.rn-realaudio"/>
  <mime-type type="text/htmlh"/>
  <mime-type type="xf_NETWORK_ICON"/>
  <mime-type type="application/x-cd-image"/>
  <mime-type type="xf_INFO_ICON"/>
  <mime-type type="xf_FIND_ICON"/>
  <mime-type type="application/vnd.ms-powerpoint"/>
  <mime-type type="application/pgp-encrypted"/>
  <mime-type type="application/x-pw"/>
  <mime-type type="text/x-java"/>
</mime-info>
